
/* ****************** 3칸 레이아웃  ****************** */

.layout_197794_ {min-width:320px;}
.layout_197794_ {max-width:1000px; margin:0 auto;}
@media \0screen{
	.layout_197794_ {min-width:1000px;}
}
.layout_197794_:after {content:''; display:block; clear:both;}
.layout_197794_ > [class^=container_] {position:relative; float:left; width:100%;}

.layout_197794_.grid_111 > [class^=container_] {width:33.3333%;}
.layout_197794_.grid_211 > [class^=container_] {width:25%;}
.layout_197794_.grid_211 > .container_1 {width:50%;}
.layout_197794_.grid_121 > [class^=container_] {width:25%;}
.layout_197794_.grid_121 > .container_2 {width:50%;}
.layout_197794_.grid_112 > [class^=container_] {width:25%;}
.layout_197794_.grid_112 > .container_3 {width:50%;}

@media (max-width:1023px){
	.layout_197794_.grid_111 > [class^=container_] {width:100% !important;}
	.layout_197794_.grid_211 > [class^=container_] {width:50%;}
	.layout_197794_.grid_211 > .container_1 {width:100%;}
	.layout_197794_.grid_211 > .container_2 {clear:both;}
	.layout_197794_.grid_121 > [class^=container_] {width:100% !important;}
	.layout_197794_.grid_112 > [class^=container_] {width:50%;}
	.layout_197794_.grid_112 > .container_3 {width:100%;}
	.layout_197794_.grid_112 > .container_3 {clear:both;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_197800_ p {position:relative; margin:0; padding:0; font-weight:bold; line-height:1em;}

.style_A_197800_ p {padding-top:10px;}
.style_A_197800_ i {content:''; position:absolute; left:0; top:0; width:20px; height:4px;}

.style_B_197800_ p {padding-bottom:12px;}
.style_B_197800_ i {content:''; position:absolute; left:0; bottom:0; width:20px; height:4px;}

.style_C_197800_ p {padding-left:14px;}
.style_C_197800_ i {content:''; position:absolute; left:0; top:50%; width:6px; height:6px; margin-top:-3px; border-radius:3px;}

.style_D_197800_ p {padding-left:14px;}
.style_D_197800_ i {content:''; position:absolute; left:0; top:50%; width:6px; height:6px; margin-top:-3px;}

/* ****************** 타이틀 텍스트  ****************** */

.title_197797_ p {position:relative; margin:0; padding:0; font-weight:bold; line-height:1em;}

.style_A_197797_ p {padding-top:10px;}
.style_A_197797_ i {content:''; position:absolute; left:0; top:0; width:20px; height:4px;}

.style_B_197797_ p {padding-bottom:12px;}
.style_B_197797_ i {content:''; position:absolute; left:0; bottom:0; width:20px; height:4px;}

.style_C_197797_ p {padding-left:14px;}
.style_C_197797_ i {content:''; position:absolute; left:0; top:50%; width:6px; height:6px; margin-top:-3px; border-radius:3px;}

.style_D_197797_ p {padding-left:14px;}
.style_D_197797_ i {content:''; position:absolute; left:0; top:50%; width:6px; height:6px; margin-top:-3px;}

/* ****************** 타이틀 텍스트  ****************** */

.title_197801_ p {position:relative; margin:0; padding:0; font-weight:bold; line-height:1em;}

.style_A_197801_ p {padding-top:10px;}
.style_A_197801_ i {content:''; position:absolute; left:0; top:0; width:20px; height:4px;}

.style_B_197801_ p {padding-bottom:12px;}
.style_B_197801_ i {content:''; position:absolute; left:0; bottom:0; width:20px; height:4px;}

.style_C_197801_ p {padding-left:14px;}
.style_C_197801_ i {content:''; position:absolute; left:0; top:50%; width:6px; height:6px; margin-top:-3px; border-radius:3px;}

.style_D_197801_ p {padding-left:14px;}
.style_D_197801_ i {content:''; position:absolute; left:0; top:50%; width:6px; height:6px; margin-top:-3px;}
